package com.cringe_studios.christmastreescanning;

import java.awt.Point;

public class PointInterpolator {
	Point points[];
	
	public PointInterpolator(Point...na) {
		points = na;
	}
	
	Point getCenter() {
		int xSum = 0;
		int ySum = 0;
		
		for(int i = 0; i < points.length; i++) {
			xSum += points[i].x;
			ySum += points[i].y;
		}
		
		return new Point( xSum / 2, ySum / 2);
	}
}
